Table of Contents

Class: build_ext_twisted | Twisted-0.19.0/setup.py
--- | ---
Base Classes |
--- | ---
build_ext
Methods |
--- | ---
_check_header _detect_modules build_extensions
| _check_header
    _check_header ( self,  header_name )
Check if the given header can be included by trying to compile a file that contains only an #include line.
| _detect_modules
    _detect_modules ( self )
Determine which extension modules we should build on this system.
| build_extensions
    build_extensions ( self )
Override the build_ext build_extensions method to call our module detection function before it trys to build the extensions.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:28 2002 by HappyDoc version 2.0